﻿.main-box{
  width: 100%;
  min-height: 100vh;
  position: relative;
  padding-top: 80px;
  box-sizing: border-box;
}
#products .main-box{
  overflow: hidden;
}
.prodcuts-title{
  font-size: 46px;
  color: #0b67ce;
  display: block;
  letter-spacing: 8px;
  text-align: right;
  font-weight: bold;
  transform: skewX(-10deg);
}
.prodcuts-title span{
  width: 460px;
  height: 10px;
  background-color: #2a6bb4;
  opacity: 0.6;
  display: inline-block;
  vertical-align: middle;
  transform: skewX(10deg);
  margin-left: 10px;
}

.products-line1{
  width: 700px;
  max-width: 100%;
  height: 6px;
  background-color:#2a6bb4;
  display: block;
  position: absolute;
  opacity: 0.4;
  top: 120px;
}
.products-line2{
  width: 20%;
  max-width: 100%;
  height: 3px;
  background-color:#2a6bb4;
  display: block;
  position: absolute;
  opacity: 0.6;
  top: 180px;
}
.products-line3{
  width: 15%;
  max-width: 100%;
  height: 2px;
  background-color:#2a6bb4;
  display: block;
  position: absolute;
  opacity: 0.7;
  top: 220px;
}

.products-box{
  width: 1200px;
  max-width: 100%;
  margin: 0 auto;
  display: block;
  font-size: 0;
  margin-top: 150px;
  margin-bottom: 100px;
}

.products-list{
  width: 100%;
  display: block;
  position: relative;
  padding: 40px 0;
  box-sizing: border-box;
}
.products-list-img-box{
  width: 50%;
  height: 360px;
  display: inline-block;
  vertical-align: middle;
  overflow: hidden;
}

.products-info-box{
  width: 50%;
  display: inline-block;
  vertical-align: middle;
}
.products-info-title{
  font-size: 28px;
  font-weight: bold;
  color: #0b67ce;
  display: block;
  letter-spacing: 3px;
  transform: skewX(-10deg);
}
.products-info-money{
  display: block;
  font-size: 28px;
  color: #ff4949;
  letter-spacing: 3px;
  font-weight: bold;
  transform: skewX(-10deg);
  padding: 10px 0;
}
.products-info-money span{
  font-size:20px;
  font-weight: bold;
  color: #FFF;
  display: inline-block;
  padding-right: 30px;
  text-decoration: line-through ;
}
.products-info-text{
  font-size: 16px;
  color: #FFF;
  display: block;
  font-weight: bold;
  line-height: 2;
  letter-spacing: 2px;
  font-style:oblique;
}
.products-border{
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
}
.products-border-top1{
  width: 50px;
  height:1px;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #2a6bb4;
}

.products-border-top2{
  width: 50px;
  height:1px;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  background-color: #2a6bb4;
}
.products-border-right1{
  width: 1px;
  height: 100px;
  display: block;
  position: absolute;
  top: 0;
  right:0;
   background-color: #2a6bb4;
}
.products-border-right2{
  width: 1px;
  height: 100px;
  display: block;
  position: absolute;
  bottom: 0;
  right:0;
   background-color: #2a6bb4;
}
.products-border-bottom1{
  width: 50px;
  height:1px;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: #2a6bb4;
}

.products-border-bottom2{
  width: 50px;
  height:1px;
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  background-color: #2a6bb4;
}
.products-border-left1{
  width: 1px;
  height: 100px;
  display: block;
  position: absolute;
  top: 0;
  left:0;
   background-color: #2a6bb4;
}
.products-border-left2{
  width: 1px;
  height: 100px;
  display: block;
  position: absolute;
  bottom: 0;
  left:0;
   background-color: #2a6bb4;
}

.products-line{
  width: 100%;
  height: 1px;
  background-color: #2a6bb4;
  margin: 40px 0;
  display: block;
  position: relative;
}
.products-line:before{
  content: 'normal';
  font-size: 0;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  border: 1px solid #1e4b7e;
  position: absolute;
  left: -6px;
  top: -3px;
}
.products-line:after{
  content: 'normal';
  font-size: 0;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  border: 1px solid #1e4b7e;
  position: absolute;
  right: -6px;
  top: -3px;
}

.products-box .products-line:last-child{
  display: none;
}



/* -----------------products-page-------------------- */
.products-page-box{
  width: 1200px;
  max-width: 100%;
  display: block;
  margin: 0 auto;
  font-size: 0;
}
.products-page-left,
.products-page-right{
  width: 50%;
  display: inline-block;
  vertical-align: top;
}
.products-page-b-img-box{
  width: 500px;
  max-width: 100%;
  display: block;
  overflow: hidden;
  margin: 0 auto;
}
.products-page-b-img-list{
  width: 100%;
  display: block;
}
.products-page-b-img{
  width: 100%;
  height: 500px;
  display: -webkit-flex;
  display:         flex;
  -webkit-align-items: center;
          align-items: center;
  -webkit-justify-content: center;
          justify-content: center;
}

.products-page-s-img-box{
  width: 500px;
  max-width: 100%;
  display: block;
  margin: 0 auto;
  margin-top: 30px;
}
.products-page-s-img-list{
  width: 24%;
  margin: 0 0.5%;
  display: inline-block;
  vertical-align: top;

}
.products-page-s-img-list span{
  width: 100%;
  height: 108px;
  border: 1px solid #2a6bb4;
  box-sizing: border-box;
  display: block;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.products-page-s-img-box .slick-prev,
.products-page-s-img-box .slick-next{
  height: 30px;
}
.products-page-s-img-box .slick-prev:before, 
.products-page-s-img-box .slick-next:before{
  font-size: 0;
  opacity: 1;
}
.products-page-s-img-box .slick-prev{
  background-image: url('../img/arrow-left.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.products-page-s-img-box .slick-next{
  background-image: url('../img/arrow-right.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.products-page-title{
  font-size: 28px;
  display: block;
  font-style: italic;
  color: #0b67ce;
  letter-spacing: 2px;
  font-weight: bold;
  height: 90px;
  overflow: hidden;
}
.products-page-money{
  font-size: 28px;
  color: #ff4949;
  font-weight: bold;
  letter-spacing: 2px;
  display: block;
  font-style: italic;
  text-align: right;
}

.products-page-money span{
  color: #FFF;
  font-size: 20px;
  display: inline-block;
  padding-right: 10px;
  font-weight: bold;
  text-decoration: line-through;
}
.products-page-buycar-box{
  font-size: 0;
  display: block;
  width: 100%;
}
.prodcuts-page-buycar-color, .prodcuts-page-buycar-many{
  width: 280px;
  max-width: 100%;
  display: inline-block;
  vertical-align: top;
  position: relative;
}
.prodcuts-page-buycar-many option,
.prodcuts-page-buycar-color option{
  color: #000;
}
.prodcuts-page-buycar-color{
  margin-right: 40px;
}
.prodcuts-page-buycar-color select,
.prodcuts-page-buycar-many select{
  width: 100%;
  display: block;
  float: left;
  color: #FFF;
  height: 40px;
  line-height: 40px;  
  box-sizing: border-box;
  border: 1px solid #1e4b7e;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 2px;
  font-family: "微軟正黑體";
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  -ms-expand: none;
  cursor: pointer;
  position: relative;
  background-color: rgba(0, 0, 0, 0.0);
  padding-left: 20px;

}
.prodcuts-page-buycar-color:after,
.prodcuts-page-buycar-many:after {
    content: 'normal';
    font-size: 0;
    width: 0px;
    display: block;
    position: absolute;
    top: 17px;
    right: 10px;
    border-right: 10px solid transparent;
    border-top: 10px solid #1e4b7e;
    border-left: 10px solid transparent;
    pointer-events: none;
}
.prodcuts-page-buycar-color:before,
.prodcuts-page-buycar-many:before {
    content: 'normal';
    font-size: 0;
    width: 42px;
    display: block;
    border-left: 1px solid #1e4b7e;
    height: 38px;
    position: absolute;
    top: 1px;
    right: 0;
    z-index: 1;
     pointer-events: none;
}

.buy-sumit{
  width: 270px;
  max-width: 100%;
  display: block;
  margin: 0 auto;
  height: 40px;
  line-height: 40px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  background-color: #1e4b7e;
  color: #FFF;
  letter-spacing: 2px;
  margin-top: 30px;
  transition: all .3s linear;
}
.products-page-p{
  font-size: 16px;
  font-weight: bold;
  line-height: 2;
  letter-spacing: 3px;
  color: #FFF;
  margin-top: 20px;

}
.products-editor{
  width: 100%;
  display: block;
  margin-top: 30px;
  font-size: 16px;
  letter-spacing: 2px;
}
.products-page-back-box{
  width: 100%;
  display: block;
  text-align: center;
  font-size: 0;
  margin: 30px auto;
}






.page{
  margin: 40px 0;
    text-align: center;
}
.page .prev {
    margin-right: 10px;
}
.page .select {
    color: #2a6bb4;
}
.page a {
    font-size: 16px;
    margin: 0 10px;
    color: #FFF;
    display: inline-block;
    vertical-align: middle;
}
.page .prev, .page .next {
    vertical-align: middle;
}
.page .prev{
  background-image: url('../img/arrow-left.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.page .next {
  background-image: url('../img/arrow-right.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.page .prev, .page .next {
    width: 20px;
    height: 30px;
    color:#2a6bb4;
    vertical-align: middle;
}

.page .next {
    margin-left: 10px;
}

.methods-ps-box{
  font-size: 14px;
  color: red;
}